import { getDefaultExportFromCjs } from "./_commonjsHelpers.mjs";
import { __require as requireIsSameOrAfter } from "../node_modules/dayjs/plugin/isSameOrAfter.mjs";
var isSameOrAfterExports = requireIsSameOrAfter();
const isSameOrAfter = /* @__PURE__ */ getDefaultExportFromCjs(isSameOrAfterExports);
export {
  isSameOrAfter as default
};
